Subject: Re: [mpls] Definition of MIP and MEP (again)

From: <[email-masked]>
Date: Thu, 8 Sep 2011 14:23:16 +0900

Hi Huub, Adrian and rosetta-stone editors,

I agree with the correction of MEP/MIP description. 
I think I, too, have pointed it out before. However, it doesn't seem to be reflected yet.
Please do the correction at your earliest convenience. Thank you.

Regards,
Masahiko

>Hello Adrian,
>
>You wrote:
>
>> I'm reviewing another I-D and turned to draft-ietf-mpls-tp-rosetta-stone-04 for
>> a definitive expansion of MIP and MEP.
>>
>> I found section 1.2
>>     MEP   MEG End Point
>>     MIP   MEG Intermediate Point
>
>This is the correct expansion.
>
>> However...
>> 3.43.    Maintenance End Points (MEPs)
>
>This should be also MEG End Points (MEPs), or completely expanded:
>Maintenance Entity Group End Points (MEPs).
>
>> 3.44.    Maintenance Intermediate Points (MIPs)
>
>This should be also MEG Intermediate Points (MIPs), or completely expanded:
>Maintenance Entity Group Intermediate Points (MIPs).
>
>> Have I got caught on formality versus the colloquial, or is this something you
>> need to fix in the draft?
>
>It will be fixed in the rosetta draft
>
>Best regards, Huub.
>_______________________________________________
>mpls mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/mpls
>